Themes: Joomdle Bootstrap

theme_joomdlebs
Maintained by Picture of Fernando AcedoFernando Acedo
This theme is created to be used in Joomdle sites only (http://joomdle.com). Some parts like the header, footer and login link have been removed deliberately.

Joomdle Bootstrap v1.8

Release notes

Joomdlebs theme

Joomdlebs is a theme for moodle 2.9 or newer, and based in Bootstrapbase theme.

Theme Credits

Fernando Acedo - 3-bits.com

Contact: http://3-bits.org/contact

Description

This theme is created to be used in Joomdle sites only (http://joomdle.com). Some parts like the header, footer and login link have been removed deliberately.

IMPORTANT DO NOT USE IN MOODLE STAND ALONE INSTALLATIONS

Settings

You can change the main colors from the backend: site background, links, links hover and menu background. The Google Fonts dropdowns allow the admin to select any Google Font to be applied to the content and the headers. You can add also your custom CSS code.

Report a bug

To report issues or bugs: https://github.com/3-bits/moodle-theme_joomdlebs/issues

Updates and Support

Visit our site for support and tips & tricks http://3-bits.org/forum

Visit our GitHub for the latest update https://github.com/3-bits/moodle-theme_joomdlebs

Tweaks

If you want to modify this theme, we recommend that you first duplicate it and then rename it before making your changes. This will prevent your customized theme from being overwritten by future upgrades, and you will still have the original files if you make a mess.

License

This theme is licensed under the GNU General Public License. See http://www.gnu.org/licenses/gpl.html Google Fonts licensed under several licenses. See https://www.google.com/fonts/attribution

Changelog

  • 1.0 First release for moodle version 2.5
  • 1.1 Use of bootstrapbase3b as a base theme. You must install bootstrapbase3b in order to use this theme
  • 1.2 Fixed the screenshot and some bugs
  • 1.3 Compatible with moodle version 2.6 and 2.7. Bootstrapbase3b dependency removed.
  • 1.4 Compatible with moodle version 2.8
  • 1.5 Compatible with moodle version 2.9. Little improvements in the code. Added Spanish translation.
  • 1.6 Add your own main and header fonts. Iframe top margin setting. Langmenu removed in some pages. Other bugs fixed.
  • 1.7 Google font selection. Blocks customization. Several minor bugs fixed.
  • 1.8 Notifications bar added to the top
Moodle 3.2, 3.3, 3.4

Version information

Version build number
2017111300
Version release name
v1.8
Can be updated to
v1.9 (2018051200)
Maturity
Stable version
MD5 Sum
723a974c8606003fb3aee252a1d0ddd4
Supported software
Moodle 3.2, Moodle 3.3, Moodle 3.4
  • This is the latest release for Moodle 3.2
  • This is the latest release for Moodle 3.3
  • The more recent release v1.9 (2018051200) exists for Moodle 3.4

Version control information

Version control system (VCS)
GIT
VCS repository URL

Default installation instructions for plugins of the type Themes

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder (e.g. "ponies") in the "theme" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation